gvfs-backends not installed with GIMP

Bug #1720582 reported by Raúl Vidal on 2017-09-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gimp (Debian)
New
Unknown
gimp (Ubuntu)
Undecided
Unassigned

Bug Description

I am running Kubuntu 17.04.
I installed the GIMP.
I tried to use the menu item "Open from location", but it did not work.
After searching on the Internet, I found out that the GIMP needs a GVFS backend in order to fetch an image from the web. I installed gvfs-backends. Now the menu item "Open from location" works.

Problem: A feature from the GIMP does not work by default.
How to solve: install an additional package.
Ideal use case: user only needs to install the GIMP.

Could it be possible to add gvfs-backends as a hard dependency of the GIMP?

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: gimp 2.8.20-1
ProcVersionSignature: Ubuntu 4.10.0-35.39-generic 4.10.17
Uname: Linux 4.10.0-35-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.5
Architecture: amd64
CurrentDesktop: KDE
Date: Sat Sep 30 23:21:25 2017
InstallationDate: Installed on 2015-07-31 (792 days ago)
InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 (20150218.1)
SourcePackage: gimp
UpgradeStatus: Upgraded to zesty on 2017-05-02 (151 days ago)

Raúl Vidal (raulvior-bcn) wrote :
Ross Gammon (rosco2) on 2017-10-01
Changed in gimp (Ubuntu):
status: New → Confirmed
Ross Gammon (rosco2) wrote :

Gvfs-backends is "suggested" by Gimp. I have asked on the Debian bug that it is moved to Depends (Or at least Recommends).

Thanks for reporting!

Changed in gimp (Debian):
status: Unknown → New
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.